Subject: Re: NTEmacs shell/CygWin: should control-C work?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Daniel Barclay <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 16 Jan 2001 14:23:31 -0500

At 02:15 PM 1/16/2001, Daniel Barclay wrote:
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
>...
> > ... However,
> > I can say you'll have better luck with a Cygwin version of Emacs, like
> > XEmacs.  You'll find Cygwin applications work much better with other
> > Cygwin applications, especially in areas of detail like this.
>
>How different is XEmacs from GNU/NTEmacs?  
>
>(I don't do much (any) Lisp programming, so I guess I'm just asking about 
>default configuration and about compatibility of add-ons like JDE.)

Sorry, I was a little unclear.  AFAIK, there is a Cygwin version of XEmacs
but there isn't one for NTEmacs.  My main point was that signal functionality
can be handled by Cygwin (and is) or by the O/S.  However, the signal coming
from a Win32 app doesn't get the same response out of Cygwin as one coming
from a Cygwin app.  If you have problems in this area, your best bet is to 
use Cygwin-enabled versions of apps when available.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple